/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nazwa";
"lastModifiedColumnHeaderTitle" = "Ostatnio zmodyfikowane";
"sizeColumnHeaderTitle" = "Rozmiar";
"newFolderButtonText" = "Nowy folder";
"deleteButtonText" = "Usuń";
"copyStatusWindowTitle" = "Kopiowanie";
"cancelButton" = "Anuluj";
"cancelingLabel" = "Anuluję";
"preparingToCopyLabel" = "Przygotowuję kopiowanie do folderu „%@”";
"copyingMultipleItemsLabel" = "Kopiuję elementy (%1$d) do folderu „%2$@”";
"copyingSingleItemLabel" = "Kopiuję plik „%1$@” do folderu „%2$@”";
"timeRemainingUnknown" = "Szacuję pozostały czas…";
"timeRemainingLessThan5Seconds" = "Pozostało mniej niż 5 s";
"timeRemainingLessThan15Seconds" = "Pozostało mniej niż 15 s";
"timeRemainingLessThan30Seconds" = "Pozostało mniej niż 30 s";
"timeRemaining1Minute" = "Pozostało około minuty";
"timeRemainingMinutes" = "Pozostało około %1$d minut";
"timeRemaining1Hour" = "Pozostało około godziny";
"timeRemainingHours" = "Pozostało około %1$d godz.";
"bottomProgressStringFormat" = "%1$@ z %2$@ – %3$@";
"folderDefaultName" = "folder bez nazwy";
"bottomStatusFilesSelected" = "Wybrano %1$d z %2$d elementów, dostępne: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 element, dostępne: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Elementy: %1$d, dostępne: %2$@";
"errorDeletingTitle" = "Błąd podczas usuwania";
"errorDeletingDescription" = "Nie udało się usunąć pliku lub folderu o nazwie „%@”";
"errorCreateFolderTitle" = "Nie udało się utworzyć folderu";
"errorConnectToDeviceTitle" = "Nie udało się nawiązać połączenia z urządzeniem";
"errorCommunicatingWithDeviceTitle" = "Nie udało się nawiązać komunikacji z urządzeniem";
"errorUnlockDeviceTitle" = "Nie można uzyskać dostępu do pamięci urządzenia";
"errorRenameFolderTitle" = "Nie można zmienić nazwy folderu";
"errorRenameFileTitle" = "Nie można zmienić nazwy pliku";
"errorCopyingFileTitle" = "Nie udało się skopiować pliku";
"errorReplacingFileTitle" = "Nie można zastąpić pliku";
"errorCopyingFileDescription" = "Nie udało się skopiować pliku „%@”";
"errorCannotOpenFileTitle" = "W aplikacji Android File Transfer nie można otwierać plików";
"errorCannotOpenFileDescription" = "Aby otworzyć plik, przenieś go najpierw na komputer.";
"errorCannotOpenMultipleTitle" = "W aplikacji Android File Transfer nie można otwierać wielu elementów jednocześnie";
"errorCannotOpenNoneTitle" = "Nie wybrano elementu do otwarcia";
"errorCannotOpenBadSelectionDescription" = "Wybierz jeden element i spróbuj ponownie.";
"errorSuccessDescription" = "Brak błędów";
"errorPathNotFoundDescription" = "Brak elementu o tej nazwie";
"errorDeviceNotInitializedDescription" = "Urządzenie nie jest zainicjowane. Podłącz lub uruchom je ponownie";
"errorPathAlreadyExistsDescription" = "Plik lub folder o tej nazwie już istnieje";
"errorInvalidStorageDescription" = "Nie udało się znaleźć wybranej pamięci.";
"errorGenericDescription" = "Ponownie podłącz lub uruchom urządzenie.";
"errorUnlockDescription" = "Sprawdź, czy urządzenie jest odblokowane, i czy ma włączony tryb „Przesyłanie pliku” lub „MTP”.";
"warningFileExistsMessage" = "Element o nazwie „%@” istnieje już w tym folderze.";
"warningFileExistsInformative" = "Czy chcesz zastąpić istniejący element kopiowanym?";
"warningFileExistsReplace" = "Zastąp";
"warningFileExistsSkip" = "Pomiń";
"warningFileExistsReplaceAll" = "Zastąp wszystkie";
"deleteWarningTitle" = "Czy na pewno chcesz trwale usunąć wybrane elementy?";
"noUndoWarningInformative" = "Nie można cofnąć tej czynności";
"menuAbout" = "Android File Transfer – informacje";
"menuServices" = "Usługi";
"menuHide" = "Ukryj Android File Transfer";
"menuHideOthers" = "Ukryj inne";
"menuShowAll" = "Pokaż wszystkie";
"menuQuit" = "Zamknij Android File Transfer";
"menuFile" = "Plik";
"menuNewFolder" = "Nowy folder";
"menuCloseWindow" = "Zamknij okno";
"menuDelete" = "Usuń";
"menuGo" = "OK";
"menuBack" = "Wstecz";
"menuForward" = "Naprzód";
"menuEnclosing" = "Folder nadrzędny";
"menuOpenFolder" = "Otwórz folder";
"menuWindow" = "Okno";
"menuMinimize" = "Minimalizuj";
"menuZoom" = "Powiększ";
"menuBringAllToFront" = "Przenieś wszystkie na pierwszy plan";
"menuHelp" = "Pomoc";
"menuHelpItem" = "Android File Transfer – pomoc";
"welcomeTitleText" = "Android File Transfer – witamy!";
"welcomeBodyText" = "Podłącz do komputera Mac urządzenie z Androidem, używając kabla USB dołączonego do urządzenia. Następnie przeciągnij elementy między oknem Android File Transfer a oknami Findera. Wybierz Pomoc > Android File Transfer – pomoc, by dowiedzieć się więcej.\n\nAndroid File Transfer obsługuje Androida w wersji 3.0 lub nowszej.";
"welcomeDoneButtonLabel" = "Wypróbuj";
"noDevicesTitle" = "Nie znaleziono urządzenia z Androidem";
"noDevicesInformative" = "Najpierw podłącz urządzenie z Androidem, używając kabla USB.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f B";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
